@charset "utf-8";

/* *****共通設定***** */
body {
  display: block;
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

/* *****ヘッダー***** */
.header {
  border-top: 20px solid #525252;
  text-align: center;
}

.logo {
  text-align: center;
  margin-top: 70px;
  /* margin-bottom: 30px; */
}

.logo_image {
  text-align: left;
  margin-top: 30px;
  margin-left: 10%;
  /* margin-bottom: 30px; */
}

.logo_image img {
  max-width: 1380px;
  width: 10%;
  margin-top: 60px auto 30px auto;
}

.logo img {
  max-width: 1380px;
  width: 80%;
  text-align: center;
}

/* *****フッター***** */
hr {
  height: 1.5px;
  background-color: #525252;
  margin: 0 40px 50px 40px;
}

#copyright {
  width: 100%;
  margin-top: -20px;
  text-align: center;
}

#copyright p {
  color: #000;
  padding-top: 10px;
}

.footer {
  border-top: 20px solid #525252;
  text-align: center;
}

/* *****2カラム設定***** */
.main-wrapper {
  max-width: 1380px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

article {
  width: 70%;
}

aside {
  width: 30;
}

.navbar-toggler {
  display: none;
}

.navbar-nav_s {
  display: none;
}

.navbar-nav {
  margin-top: 70px;
  background-color: transparent;
}

.top-navi .navbar-nav a {
  display: flex;
  justify-content: flex-start;
  margin: 0;
  padding: 0.5rem 4rem 0.5rem 1.5rem;
  font-size: 1.15rem;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 500;
  color: #fff;
  border: 1px solid #fff;
  border-color: #fff;
  background-color: #525252;
  /* background-color: #065213; */

}

.top-navi .navbar-nav .nav-link:hover {
  background-color: #09701a;
}

/* *****各セクション***** */

#sec00 .container {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 55px;
  margin-left: 50px;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 400;
}

#sec00 .container p {
  padding: 20px 50px;
  line-height: 2.5;
  text-align: justify;
}

#sec00 .sec-title {
  position: relative;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 600;
  padding: 10px 50px;
  color: #333;
}

#sec00 h3 {
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 600;
  font-size: 1.8rem;
  margin-top: 30px;
  text-align: left;
}

/* お知らせ */
#sec0 .inner {
  width: 95%;
  margin: 0 auto 0 auto;
}

#sec0 .section-title {
  font-size: 1.5rem;
  font-weight: 600;
  font-family: "Noto+Sans+JP", sans-serif;
  text-align: center;
  border-bottom: 1PX solid #afafaf;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

#sec0 .news-wrapper {
  margin-left: 85px;
  margin-right: auto;
  margin-bottom: 80px;
  background-color: #FFFFFF;
  height: 550px;
  overflow-y: scroll;
  border: solid 1px;
  border-color: #afafaf;
  /* border-radius: 5px; */
}

#sec0 .news-container {
  margin-top: 5px;
}

#sec0 .news-link {
  align-items: center;
  display: flex;
  margin-left: 5%;
  margin-right: 5%;
  padding: 15px 0;
  text-decoration: none;
  border-bottom: 1px solid #afafaf;
}

#sec0 .news-link2 {
  align-items: center;
  display: flex;
  margin: 0 5%;
  margin-right: 5%;
  padding: 15px 0;
  text-decoration: none;
  border-bottom: 1px solid #afafaf;
}

#sec0 .news-info {
  align-items: center;
  display: flex;
  flex-shrink: 0;
  margin-left: 20px;
  /* これが無いと日付・カテゴリーラベルが潰れる */
}

#sec0 .news-date {
  color: #333;
  font-size: 1rem;
  text-decoration: none;
}

#sec0 .news-category {
  color: #ff0000;
  font-size: 1rem;
  font-weight: 400;
  margin-left: 20px;
  padding: 3px 0;
  text-decoration: none;
  font-family: "Noto+Sans+JP", sans-serif;
}

#sec0 .category {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 10px;
  /* background-color: #065213; */
  background-color: #525252;
  color: #fff;
  padding: 0.25em 0.6em;
  display: inline-block;
  /* 文字部分だけ囲む */
}

#sec0 .news-title {
  color: #333;
  font-size: 1rem;
  padding-top: 8px;
  padding-left: 20px;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 400;
  overflow-wrap: break-word;
}

#sec0 .news-title2 {
  color: #333333;
  font-size: 1rem;
  line-height: 1.5;
  margin-top: 0;
  padding-top: 0;
  padding-left: 20px;
  font-family: "Noto+Sans+JP", sans-serif;
  font-weight: 400;
}

#sec0 .nasu {
  color: #333;
  /* line-height: 2vh; */
  text-decoration: none;
}

#sec0 .news-title:hover {
  color: #068bf8;
}

#sec0 .nasu:hover {
  color: #068bf8;
}

/* 001 */
#sec0 .button001 a {
  background: #eee;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 10px;
  max-width: 280px;
  padding: 10px 25px;
  color: #313131;
  transition: 0.3s ease-in-out;
  font-weight: 400;
}

#sec0 .button001 a:hover {
  background: #313131;
  color: #FFF;
}

#sec0 .button001 a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #313131;
  border-right: 3px solid #313131;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}

#sec0 .button001 a:hover:after {
  border-color: #FFF;
}

#sec0 .social-instagram {
  margin-top: -20px;
  text-align: center;
}

#sec0 .social-instagram img {
  width: 30%;
  text-align: center;
}

#sec1 .contact {
  text-align: center;
}

#sec1 .contact h4 {
  font-size: 1.5rem;
  margin-bottom: 20px;
}

#sec1 .contact p {
  font-size: 1.15rem;
}

#page_top {
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}

#page_top a {
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #000;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after {
  content: 'PAGE TOP';
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #000;
}

@media (min-width: 240px)and (max-width:767px) {

  .navbar-toggler {
    display: block;
  }

  .navbar .navbar-nav_s {
    display: block;
    text-align: center;
    padding-left: 0;
  }

  .navbar-nav {
    display: none;
  }

  .navbar {
    background-image: linear-gradient(#525252);
    padding-left: 10%;
    padding-right: 10%;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item a {
    width: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item {
    border-bottom: 1px solid #fff;
    padding-left: 0;
    align-items: center;
  }

  .navbar .navbar-collapse {
    flex-grow: 0;
  }


  .navbar .navbar-collapse .navbar-nav_s .nav-link:hover {
    color: #12e9a1;
  }

  /* フッター・コピーライト */
  hr {
    margin: 20px 10% -30px 10%;
  }

  #copyright {
    font-size: 0.6rem;
    margin-top: 50px;
    padding-top: 10px;
  }

  #copyright img {
    width: 80px;
  }

  /* *****1カラム設定***** */
  .main-wrapper {
    width: 100%;
    display: inline-block;
    justify-content: center;
    margin: 0 auto;
  }

  article {
    width: 100%;
    margin: 0 auto;
  }

  aside {
    display: none;
  }

  .logo_image img {
    width: 20%;
  }

  #sec00 .container {
    width: 100%;
    margin: 50px auto 55px auto;
    padding: 0 30px;
    font-family: "Noto+Sans+JP", sans-serif;
    font-weight: 400;
    text-align: justify;
  }


  #sec00 .sec-title {
    font-size: 1.25rem;
    padding: 0;
  }

  #sec00 .container p {
    font-size: 0.9rem;
    padding: 0;
    margin: 0;
    line-height: 2;

  }

  #sec0 .inner {
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;

  }

  #sec0 .news-wrapper {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 80px;
    background-color: #FFFFFF;
    height: 550px;
    overflow-y: scroll;
    border: solid 1px;
    border-color: #afafaf;
    /* border-radius: 5px; */
  }

  #sec0 .section-title {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
  }

  #sec0 .news-container {
    margin-top: 0;
  }

  #sec0 .news-link {
    align-items: center;
    display: block;
  }

  #sec0 .news-link2 {
    align-items: center;
    display: block;
  }

  #sec0 .news-info {
    align-items: center;
    display: block;
    flex-shrink: 0;
  }

  /* これが無いと日付・カテゴリーラベルが潰れる */
  #sec0 .news-date {
    font-size: 0.9rem;
  }

  #sec0 .news-category {
    font-size: 0.9rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  #sec0 .news-title {
    font-size: 0.9rem;
    padding-right: 10px;
  }

  #sec0 .news-title2 {
    font-size: 0.9rem;
    margin-top: 10px;
    padding-right: 10px;
  }

  #sec0 .category {
    font-size: 0.9rem;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 1px 10px;
    background-color: #525252;
    color: #fff;
    padding: 0.2em 0.4em;
    /* 文字と枠線の間隔 */
    display: inline-block;
    /* 文字部分だけ囲む */
  }

#sec1 .contact h4 {
  font-size: 1.25rem;
  margin-bottom: 20px;
}

#sec1 .contact p {
  font-size: 0.9rem;
}

}


/* 装飾 */
* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}